Bug 1164394 - Add dokuwiki to epel7
Summary: Add dokuwiki to epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dokuwiki
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1179128 1179131
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-14 23:01 UTC by Fabian Affolter
Modified: 2015-03-26 22:07 UTC (History)
3 users (show)

Fixed In Version: dokuwiki-0-0.24.20140929c.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-25 19:59:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabian Affolter 2014-11-14 23:01:52 UTC
It would be nice to have DokuWiki available for EPEL7.

Comment 1 Fedora Update System 2014-12-26 15:22:35 UTC
dokuwiki-0-0.23.20140929b.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.el5

Comment 2 Fedora Update System 2014-12-26 15:22:55 UTC
dokuwiki-0-0.23.20140929b.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.el6

Comment 3 Fedora Update System 2014-12-26 15:23:19 UTC
dokuwiki-0-0.23.20140929b.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.fc21

Comment 4 Fedora Update System 2014-12-26 15:23:34 UTC
dokuwiki-0-0.23.20140929b.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.fc19

Comment 5 Fedora Update System 2014-12-26 15:24:00 UTC
dokuwiki-0-0.23.20140929b.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.fc20

Comment 6 Adam Tkac 2014-12-26 15:44:52 UTC
Comments #1 - #5 were added by mistake, sorry for noise...

Comment 7 Fedora Update System 2014-12-29 20:45:06 UTC
dokuwiki-0-0.23.20140929b.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.el7

Comment 8 Fedora Update System 2014-12-31 23:09:22 UTC
dokuwiki-0-0.23.20140929b.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 9 Fedora Update System 2015-03-03 09:02:22 UTC
dokuwiki-0-0.24.20140929c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.fc21

Comment 10 Fedora Update System 2015-03-03 09:02:45 UTC
dokuwiki-0-0.24.20140929c.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.el7

Comment 11 Fedora Update System 2015-03-03 09:03:04 UTC
dokuwiki-0-0.24.20140929c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.el6

Comment 12 Fedora Update System 2015-03-03 09:03:25 UTC
dokuwiki-0-0.24.20140929c.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.fc20

Comment 13 Fedora Update System 2015-03-03 09:03:45 UTC
dokuwiki-0-0.24.20140929c.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.el5

Comment 14 Fedora Update System 2015-03-03 09:04:05 UTC
dokuwiki-0-0.24.20140929c.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.fc22

Comment 15 Fedora Update System 2015-03-25 19:59:07 UTC
dokuwiki-0-0.24.20140929c.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-03-25 20:03:40 UTC
dokuwiki-0-0.24.20140929c.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-03-26 21:39:35 UTC
dokuwiki-0-0.24.20140929c.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-03-26 21:44:17 UTC
dokuwiki-0-0.24.20140929c.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-03-26 22:07:52 UTC
dokuwiki-0-0.24.20140929c.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.